@charset "utf-8";
/* ---------- 基本設定 ---------- */
:root {
  --accent: #c81414; /* 赤 */
  --bg: #f3f3f3; /* 白系統 */
  --text: #252525; /* 黒系統 */
  --gray: #d9d9d9; /* グレー */
  --black: #000000; /* 黒 */
  --white: #ffffff; /* 白 */
  --border1: 1px solid var(--black);
}
*,
::before,
::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1rem;
  line-height: 1.75;
  color: var(--text);
  background: var(--bg);
  max-width: 100%;
  padding: 0 1px;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
a {
  color: inherit;
  text-decoration: none;
}
ul {
  list-style-type: none;
}
.hina-mincho-regular {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
  font-size: clamp(1rem, calc(100vw / 1920 * 40), 40px);
  line-height: 1;
  /*letter-spacing: -0.05em;*/
  margin: 0 auto;
}
.zen-kurenaido-regular {
  font-family: "Zen Kurenaido", sans-serif;
  font-weight: 400;
  font-style: normal;
}
a {
  transition: 0.3s cubic-bezier(0.38, 1.02, 0.6, 1.05);
  /*border-radius: 9999px;*/
}
a:hover {
  color: var(--accent);
  background-color: var(--bg);
  transform: scale(0.95);
}
/*ローディングアニメーションここから*/
dotlottie-player {
  display: block; /* ブロック要素として幅・高さを有効に */
  position: fixed; /* 画面に固定 */
  top: 0;
  left: 0;
  width: 100vw; /* ビューポート幅いっぱい */
  height: 100vh; /* ビューポート高さいっぱい */
  object-fit: contain; /* 縦横比を守りつつ余白なくフィット */
  z-index: 9999; /* 最前面に表示 */
  pointer-events: none; /* 背景アニメ化。クリックを透過 */
  background-color: var(--black);
  opacity: 1;
  /* フェードアウト用アニメーションをセット */
  animation: fadeOut 1s ease forwards;
  /* 再生開始から 5 秒後にアニメーション開始 */
  animation-delay: 5s;
}
/* キーフレーム定義 */
@keyframes fadeOut {
  to {
    opacity: 0;
  }
}
/* ローディングアニメーションここまで */
/* ---------- 基本設定ここまで ---------- */
/* ---------- headerここから ---------- */
header {
  display: flex;
  height: 72px;
}
header > * {
  border: var(--border1);
  border-right: none;
}
.header_logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 10%;
}
.logo {
  max-height: 32px;
  /*flex-grow: 1;*/
}
.header_logo_sitename {
  text-align: center;
  font-size: 0.75rem;
}
.header_gnav {
  width: 50%;
  align-content: center;
  flex-grow: 1;
}
.header_gnav_list {
  display: flex;
  justify-content: space-around;
}
.header_gnav_content {
  font-size: clamp(1rem, calc(100vw / 1920 * 24), 24px);
}
.header_gnav_content a::before {
  content: "○";
}
.header_entry_btn {
  width: 15%;
  text-transform: uppercase;
  background-color: var(--accent);
  color: var(--bg);
  align-content: center;
  text-align: center;
  font-size: clamp(1rem, calc(100vw / 1920 * 36), 36px);
  font-weight: 700;
}
/* ---------- headerここまで ---------- */
/* ---------- mainここから ---------- */
/* ---------- 横スクロールあしらいここから ---------- */
.scroll {
  margin: auto;
  width: 100%;
  font-size: 1rem;
  line-height: 1.75rem;
  text-align: center;
  border: var(--border1);
  border-top: none;
  border-bottom: none;
  color: var(--black);
  background: var(--white);
  overflow: hidden;
}
.scroll span {
  display: inline-block;
  padding-left: 20%;
  white-space: nowrap;
  line-height: 1em;
  animation: scrollAnime 120s linear infinite;
}
@keyframes scrollAnime {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* ---------- 横スクロールあしらいここまで ---------- */
/* ---------- firstviewここから ---------- */
.first_view {
  height: 90vh;
  display: grid;
  grid-template-columns: 70% 2.5% 27.5%;
  grid-template-rows: 40% 60%;
}
.first_view > * {
  border: var(--border1);
  border-right: none;
}
.hero {
  grid-row: 1 / 3;
  grid-column: 1 / 2;
  background-image: url("../images/AdobeStock_524923986.jpeg");
  background-size: cover;
  border-bottom: none;
}
.hero_message {
  position: relative;
}
.hero_message_first,
.hero_message_second {
  background-color: var(--white);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
}
.hero_message_first {
  display: inline-block;
  position: absolute;
  top: 54vh;
  left: 5vw;
}
.hero_message_second {
  display: inline-block;
  position: absolute;
  top: 63vh;
  left: 15vw;
}
.hero_btn {
  background-color: var(--accent);
  border-radius: 9999px;
  color: var(--bg);
  font-size: 1.5rem;
  line-height: 1.2;
  display: inline-block;
  position: absolute;
  top: 80vh;
  left: 5vw;
  padding: 0 4px;
}
.hero_btn a::after {
  content: "↗";
}
.catchcopy {
  grid-row: 1 / 3;
  grid-column: 2 / 3;
  border-bottom: none;
}
.news h2,
.greeting h2 {
  border: var(--border1);
  border-top: none;
  border-right: none;
  border-left: none;
  padding-left: 5%;
}
.news {
  grid-row: 1 / 2;
  grid-column: 3 / 4;
  border: var(--border1);
}
.news ul {
  margin-left: 5%;
}
.greeting {
  grid-row: 2 / 3;
  grid-column: 3 / 4;
  border: var(--border1);
  border-top: none;
  border-bottom: none;
}
.greeting_text {
  width: 90%;
  margin: 0 auto;
  text-align: justify;
}
.president_signature {
  font-size: 1.5rem;
}

/* ---------- firstviewここまで ---------- */
/* ---------- 数値で見る労働環境ここから ---------- */
.card-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 0px;
}
.card {
  border: var(--border1);
  /*margin-bottom: -1px;
  margin-right: -1px;*/
  background-color: var(--bg);
  /*min-height: 450px;*/
  background-image: url("../images/svg/deco_02.svg");
  background-size: contain;
  background-repeat: no-repeat;
  aspect-ratio: 1 / 1;
  width: 100%;
  height: 100%;
}
.card:not(:nth-child(4n + 1)) {
  border-left: none;
}
.card:nth-child(n + 5) {
  border-top: none;
}
@media screen and (max-width: 1601px) {
  .card:nth-child(3n + 1) {
    border: var(--border1);
    border-top: none;
  }
  .card:nth-child(4) {
    border-right: none;
  }
  .card:nth-child(9) {
    border-left: none;
  }
}
@media screen and (max-width: 1201px) {
  /*.card:nth-child(3){border-top: none;
		border-right: none;
	}.card:nth-child(9){border-right: none;}*/
  .card {
    border: var(--border1);
  }
  .card:nth-child(2n) {
    border-left: none;
  }
}
@media screen and (max-width: 801px) {
  .card:nth-child(n) {
    border-left: 1px solid var(--black);
  }
}
.card-header {
  display: flex;
  align-items: center;
  text-align: right;
  background-image: url("../images/svg/deco_01.svg");
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
  top: -2px;
}
.card-image {
  width: 50%;
  margin: 16px auto;
}
.card-image img {
  border-radius: 24px 24px 0 24px;
  border: var(--border1);
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.card-num {
  font-size: 2rem;
  color: var(--accent);
  font-weight: 700;
  flex-grow: 1;
  margin: 0 16px;
}
.card-title {
  font-size: 1.5rem;
  flex-grow: 1;
}
.card-value {
  text-align: center;
  font-size: clamp(1rem, calc(100vw / 1920 * 48), 48px);
  font-weight: 700;
}
.card-value > span {
  font-size: 1rem;
  font-weight: 500;
}
.card-desc {
  text-align: justify;
  padding: 0 24px;
}
/* ---------- MESSAGEここから ---------- */
.card:nth-child(1) {
  display: flex;
}
.working-environment_title {
  text-align: center;
  background-color: var(--white);
  border: var(--border1);
  border-bottom: none;
  border-top: none;
  border-left: none;
}
.working-environment_message {
  padding: 10%;
}
.working-environment_message_title {
  text-transform: uppercase;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 12px;
}
.working-environment_message > div:nth-child(2) {
  justify-content: center;
  text-align: center;
  border-radius: 24px 24px 0 24px;
  border: var(--border1);
  padding: 10px;
  background-color: var(--white);
}
/* ---------- MESSAGEここまで ---------- */
/* ---------- ロゴ横スクロールエリアここから ---------- */
.decoration {
  overflow: hidden;
  border: var(--border1);
  border-top: none;
  background-color: var(--white);
}
.decoration ul {
  animation: decoration 40s linear infinite;
  display: flex;
  margin: 0;
  padding: 0;
  width: max-content;
}
.decoration ul li {
  list-style: none;
  padding: 0 5px;
  width: calc(100vw / 3 - 10px);
}
.decoration img {
  display: block;
  width: 100%;
}
@keyframes decoration {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}
/* ---------- ロゴ横スクロールエリアここまで ---------- */
/* ---------- インタビューここから ---------- */
.interview > ul {
  display: flex;
  width: 100%;
  height: 45vw;
}
.interview > ul > li {
  flex-grow: 1;
  border: var(--border1);
  border-top: none;
  position: relative;
}
.interview > ul > li:not(:first-child) {
  border-left: none;
}
.interview_num {
  font-weight: 600;
  margin-left: 10%;
  margin-top: 24px;
  margin-bottom: 8px;
  display: block;
}
.interview_num::before {
  content: "●";
  color: var(--accent);
  padding-right: 4px;
}
.interview_image {
  width: 80%;
  height: 70%;
  background-size: cover;
  background-position: center;
  margin: 0 auto;
  border-radius: 2rem 2rem 0 0;
  border: var(--border1);
}
.interview_image[data-num="1"] {
  background-image: url("../images/interview01.jpeg");
}
.interview_image[data-num="2"] {
  background-image: url("../images/interview02.jpeg");
}
.interview_image[data-num="3"] {
  background-image: url("../images/interview03.jpeg");
}
.interview > ul > li h3 {
  border: var(--border1);
  border-top: none;
  text-align: center;
  margin: 0 10%;
}
.interview_question {
  border-radius: 24px 24px 0 24px;
  background-color: var(--gray);
  box-shadow: 4px 3px 0px 0px rgba(0, 0, 0, 1);
  padding: 8px 16px;
  position: absolute;
  top: 64px;
}
@media screen and (max-width: 960px) {
  .interview > ul > li:not(:first-child) {
    border-left: 1px solid var(--black);
  }
}
/* ---------- インタビューここまで ---------- */
/* ---------- Business_content_and_recruitmentここから ---------- */
.Business_content_and_recruitment {
  display: flex;
  flex-wrap: wrap;
}
.Business_content {
  display: flex;
  width: 55%;
  border: var(--border1);
  border-top: none;
  border-right: none;
  border-left: none;
}
.Business_content_content {
  display: flex;
  flex-direction: column;
}
.Business_content_list {
  display: flex;
}
.Business_content_list > li {
  border-radius: 9999px;
  background-color: var(--white);
  margin: 10px 1rem;
  /*white-space: nowrap;*/
  padding: 0 4px;
}
.Business_content_list > li::before {
  content: "○";
}
.Business_content_text {
  padding: 16px;
  text-align: justify;
}
.Business_content_horizontal {
  display: flex;
  flex-wrap: wrap;
}
.Business_content_title {
  text-align: center;
  background-color: var(--white);
  border: var(--border1);
  border-top: none;
  border-bottom: none;
}
.Business_content_image img {
  /*max-width: 20vw;*/
  width: 90%;
  aspect-ratio: 32 / 9;
  object-fit: cover;
  border-radius: 48px 0 48px 0;
  border: var(--border1);
  margin: 16px;
}
.recruitment {
  width: 45%;
  display: flex;
}
.recruitment_title {
  text-align: center;
  background-color: var(--white);
  border: var(--border1);
  border-top: none;
}
.recruitment_content_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 0px;
}
.recruitment_content {
  border: var(--border1);
  /*margin-bottom: -1px;
  margin-right: -1px;*/
  background-color: var(--bg);
  border-top: none;
  border-left: none;
  /*aspect-ratio: 1 / 1;
  width: 100%;
  height: 100%;*/
}
.recruitment_content > h3 {
  text-align: center;
  height: 64px;
  align-content: center; /*
align-items: center;*/
}
.recruitment_content > p {
  border-radius: 24px 24px 0 24px;
  background-color: var(--white);
  border: var(--border1);
  padding: 10px;
  margin: 10px;
  bottom: 0px;
}
/*.entry_btn{
	align-items: center;
justify-content: center;}*/
.entry_btn h3 {
  color: var(--white);
  border: var(--border1);
  border-top: none;
  border-left: none;
  border-right: none;
  font-size: 2rem;
  background-color: var(--accent);
  line-height: 1.2;
  height: auto;
}
.entry_btn a {
  background-image: url("../images/svg/dec0_03.svg");
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  height: 16vh;
  text-align: center;
  align-content: center;
  background-position: bottom;
  margin: 32px auto;
}
.entry_btn p {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--accent);
}
/* ---------- Business_content_and_recruitmentここまで ---------- */
/* ---------- footerここから ---------- */
footer {
  display: flex;
  flex-wrap: wrap;
  border: var(--border1);
  border-bottom: none;
  border-right: none;
  border-left: none;
}
footer > * {
  border: var(--border1);
  border-top: none;
  padding: 0 16px;
  flex-grow: 1;
}
footer > *:not(:first-child) {
  border-left: none;
  text-align: center;
  align-content: center;
}
.footer_gnav_list {
  display: flex;
  justify-content: space-around;
}
.footer_gnav_list > li {
  margin: 0 32px;
}
.footer_gnav_list > li a::before {
  content: "○";
}
.arrow::after {
  content: "↗";
}
/* ---------- footerここまで ---------- */
/* ---------- スマホ対応ここから ---------- */
@media screen and (max-width: 960px) {
  .pc_only {
    display: none;
  }
  /* ---------- 共通設定ここまで ---------- */
  /* ---------- headerここから ---------- */
  /* ---------- mainここから ---------- */
  /* ---------- firstviewここから ---------- */
  .first_view {
    display: block;
    height: auto;
  }
  .card:nth-child(1) {
    border-top: 1px solid var(--black);
  }
  .hero_message,
  .hero_btn {
    display: none;
  }
  .catchcopy {
    background-image: url("../images/AdobeStock_524923986.jpeg");
    background-size: cover;
    border-right: 1px solid var(--black);
    height: 80vh;
  }
  .catchcopy p {
    background-color: var(--bg);
    font-size: 2rem;
  }
  /* ---------- firstviewここまで ---------- */
  .interview_question {
    display: none;
  }
  .interview > ul {
    flex-direction: column;
    height: auto;
  }
  .interview > ul a {
    display: block;
    height: 600px;
  }
  .Business_content_list {
    flex-direction: column;
  }
  .header_logo {
    flex-grow: 1;
    border-right: 1px solid var(--black);
  }
  .header_logo img {
    display: block;
    margin: 0 auto;
  }
  /* ---------- 数値で見る労働環境ここから ---------- */
  /*.card:nth-child(1) {
		flex-direction: column;}*/
  .Business_content_and_recruitment {
    flex-direction: column;
    flex-wrap: wrap;
  }
  .Business_content {
    width: 100%;
    border-right: 1px solid var(--black);
  }
  .recruitment {
    width: 100%;
  }
  /* ---------- mainここまで ---------- */
  /* ---------- footerここから---------- */
  footer {
    border-left: 1px solid var(--black);
  }
  .footer_gnav_list {
    flex-direction: column;
  }
  /* ---------- footerここまで---------- */
  /* ---------- スマホ対応ここまで ---------- */
}
